<?php
$dalTablepro_det_premio = array();
$dalTablepro_det_premio["cantidad_max"] = array("type"=>14,"varname"=>"cantidad_max", "name" => "cantidad_max", "autoInc" => "0");
$dalTablepro_det_premio["cantidad_min"] = array("type"=>14,"varname"=>"cantidad_min", "name" => "cantidad_min", "autoInc" => "0");
$dalTablepro_det_premio["id_det_premio"] = array("type"=>3,"varname"=>"id_det_premio", "name" => "id_det_premio", "autoInc" => "1");
$dalTablepro_det_premio["id_premio"] = array("type"=>3,"varname"=>"id_premio", "name" => "id_premio", "autoInc" => "0");
$dalTablepro_det_premio["tipo_vehiculo"] = array("type"=>3,"varname"=>"tipo_vehiculo", "name" => "tipo_vehiculo", "autoInc" => "0");
$dalTablepro_det_premio["id_det_premio"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pro_det_premio"] = &$dalTablepro_det_premio;
?>